Highlighted
admingirl
3 Silver

Are there any compatibility issues using windows 2016 and VNX OE code 5.32

Hi

We want to deploy a new Windows 2016 deployment on our VNX. Our VNX is running flare code OE 5.32.219.

Has anyone been thinking of deploying this as well? I cannot find windows 2016 in the EMC inter-operability matrix?

Admingirl

Tags (4)
0 Kudos
3 Replies
Mich6
2 Bronze

Re: Are there any compatibility issues using windows 2016 and VNX OE code 5.32

Hi Admingirl, you will probably find most of the EMC products are being QA tested at the moment.
For example PowerPath for Windows 6.1 will support Windows 2016 and is being released around Dec/Jan timeframe.

0 Kudos
pcg2
1 Copper

Re: Are there any compatibility issues using windows 2016 and VNX OE code 5.32

Did you go ahead and install 2016?

We tried it but with serius issues with IO performance.

0 Kudos
admingirl
3 Silver

Re: Are there any compatibility issues using windows 2016 and VNX OE code 5.32

So sorry for the late response. We are revisiting this effort now. No, we have not deployed yet.

0 Kudos